¬[General]
Name: #thacermixEZ
Author: mixed
Version: latest

//Please remember to remove "//" from some of options if you want them.


LayeredHitSounds: 1
SliderBallFlip: 1
CursorRotate: 0
//CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
SpinnerFadePlayfield: 1
ComboBurstRandom: 0
HitCircleOverlayAboveNumber: 0
AllowSliderBallTint: 1
//CustomComboBurstSounds: 30,60,100,150,200,250,300
//SliderStyle: 1


[Colours]
//You can add up to 8 colours.

Combo1: 220,220,220
Combo2: 242,194,82
Combo3: 68,207,60
Combo4: 239,57,96

InputOverlayText: 255,255,255
SliderBorder: 54,60,60
SliderTrackOverride: 0,0,5
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 255,255,255
//SongSelectActiveText: 255,182,193
//SongSelectInactiveText: 255,255,255
//StarBreakAdditive: 0,0,0
MenuGlow: 0,78,155

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: -3
ScorePrefix: score
ScoreOverlap: 2
ComboOverlap: -3
